Subject: RE: [External] : bug#48073: 27.2; [Eglot] Don't bind `completion-styles' buffer locally?

From: Drew Adams <[email-masked]>
Date: Wed, 28 Apr 2021 16:10:41 +0000

> > No, I haven't tried Eglot.  And it's quite likely that
> > Icicles doesn't work with it.
> 
> Why do you say that?  Does Icicles support the "normal"
> completion tables that come with Emacs?

Yes, it does.

> > I don't claim that Icicles is at all typical wrt how it
> > uses the minibuffer completion table (or other things).
> > Not at all.  More and more things change in Emacs, so
> > that my code works less and less.  I used to find the
> > time and the will to try to keep afloat.  I no longer do.
> 
> How gloomy and beautiful.  You should come to Portugal
> to write odes of decadence to the Atlantic ocean.
> ...in suitably pompous French, of course.

Sounds creative.

Speaking of gloomy (but not so beautiful): More and
more things are changing in the ocean too, alas. ;-)